BODY {
	FONT-SIZE: 8.5pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6 {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OL {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DL {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DT {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DD {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	MARGIN-TOP: 4px; FONT-SIZE: 8.5pt; MARGIN-LEFT: 50px; COLOR: #336699; LINE-HEIGHT: 16px; MARGIN-RIGHT: 50px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
ADDRESS {
	MARGIN-TOP: 4px; FONT-SIZE: 8.5pt; MARGIN-LEFT: 50px; COLOR: #336699; LINE-HEIGHT: 16px; MARGIN-RIGHT: 50px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DL {
	MARGIN-TOP: 4px; FONT-SIZE: 8.5pt; MARGIN-LEFT: 50px; COLOR: #336699; LINE-HEIGHT: 16px; MARGIN-RIGHT: 50px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	MARGIN-TOP: 0px; FONT-SIZE: 16pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 30px; LETTER-SPACING: 3px
}
H2 {
	MARGIN-TOP: 8px; FONT-SIZE: 13pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 30px; COLOR: #0099cc; LETTER-SPACING: 4px
}
H3 {
	MARGIN-TOP: 8px; FONT-SIZE: 11pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 30px
}
H4 {
	MARGIN-TOP: 8px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 30px
}
H5 {
	MARGIN-TOP: 8px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 30px; LETTER-SPACING: 4px
}
H6 {
	MARGIN-TOP: 8px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 30px; LETTER-SPACING: 4px
}
UL {
	MARGIN-TOP: 8px; FONT-SIZE: 8.5pt; MARGIN-LEFT: 50px; LINE-HEIGHT: 16px; MARGIN-RIGHT: 50px
}
OL {
	FONT-SIZE: 8.5pt; MARGIN-LEFT: 50px; LINE-HEIGHT: 16px; MARGIN-RIGHT: 50px
}
UL LI {
	MARGIN-TOP: 2px; FONT-SIZE: 8.5pt; LIST-STYLE-IMAGE: url(li.gif)
}
DL {
	FONT-SIZE: 8.5pt
}
DT {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold
}
TABLE {
	
}
TH {
	FONT-SIZE: 10pt
}
TD {
	FONT-SIZE: 8.5pt
}
HR {
	COLOR: #bbb
}
SMALL {
	FONT-SIZE: 85%
}
SUP {
	FONT-SIZE: 0.85em
}
A:link {
	COLOR: #009933; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006633; TEXT-DECORATION: none
}
A:hover {
	COLOR: white; BACKGROUND-COLOR: #336699; TEXT-DECORATION: underline
}
DIV.divlink {
	BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; FONT-SIZE: 8.5pt; BORDER-LEFT: #bbb 1px solid; COLOR: #bbb; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
TABLE.metodologia {
	MARGIN: 10px 50px 30px
}
TABLE.metodologia TH {
	VERTICAL-ALIGN: top; BORDER-BOTTOM: #ccc 1px solid
}
TABLE.metodologia TD {
	VERTICAL-ALIGN: top; BORDER-BOTTOM: #ccc 1px solid
}
TABLE.metodologia TH {
	BORDER-BOTTOM: #ccc 3px double
}
